<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{9FEE8BCE-5F1E-485A-B7FA-39E05ACA624F}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>HTML5Viewer</RootNamespace>
    <AssemblyName>HTML5Viewer</AssemblyName>
    <TargetFrameworkVersion>v4.5.1</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="GrapeCity.ActiveReports.Chart.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Diagnostics.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Document.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Export.Html.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Export.Image.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Export.Pdf.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Export.Rdf.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Export.Xaml.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Extensibility.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Viewer.Win.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Web.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.Mobile" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="ActiveReports.ReportService.asmx" />
    <Content Include="css\bootstrap.css" />
    <Content Include="css\GrapeCity.ActiveReports.Viewer.Html.css" />
    <Content Include="css\site.css" />
    <Content Include="css\theme-cosmo.css" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="images\Movie-Genres-Action-icon.png" />
    <Content Include="images\Movie-Genres-Comedy-icon.png" />
    <Content Include="images\Movie-Genres-Drama-icon.png" />
    <Content Include="images\Movie-Genres-Horror-icon.png" />
    <Content Include="images\Movie-Genres-Romance-icon.png" />
    <Content Include="index.html" />
    <Content Include="Scripts\bootstrap-3.0.0.js" />
    <Content Include="Scripts\GrapeCity.ActiveReports.Viewer.Html.js" />
    <Content Include="Scripts\i18n\Localeuri.txt" />
    <Content Include="Scripts\jquery-1.10.2.js" />
    <Content Include="Scripts\knockout-2.3.0.js" />
    <Content Include="Web.config" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Properties\licenses.licx" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Data\ArsDemo.db">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Reports\RdlReport1.rdlx" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>9378</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:9240/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>